<refentry id="citerefentry.element">
<?dbhtml filename="citerefentry.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>citerefentry</secondary></indexterm>
<refentrytitle>citerefentry</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>citerefentry</refname>
<refpurpose>&citerefentry.purpose;</refpurpose>
</refnamediv>

&citerefentry.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
This element is a citation to a <sgmltag>RefEntry</sgmltag>.  It must include
a <sgmltag>RefEntryTitle</sgmltag> that should exactly match the title of a 
<sgmltag>RefEntry</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
This element implicitly links to the <sgmltag>RefEntry</sgmltag> with the
same <sgmltag>RefEntryTitle</sgmltag> (in the same volume, as defined by
<sgmltag>ManVolNum</sgmltag>).
</para>
<para>
&format.inline; Usually the <sgmltag>ManVolNum</sgmltag> is put in parentheses.
</para>
</refsect2>


&citerefentry.parents.gen;
&citerefentry.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&citerefentry.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&citerefentry.example.1.txt;</programlisting>
</informalexample>

<anchor id="ex.os.citerefentry.1" role="HACK-ex.out.start"/>
&citerefentry.example.1.gen;
<anchor id="ex.oe.citerefentry.1" role="HACK-ex.out.end"/>

&citerefentry.example.seealso.gen;
</refsect1>
</refentry>

